[Account]
Password =
PlayerLevel = 1

[Character1]
Exists = 0
Name =
Job =
Level =
Health =
Energy =
Strength =
Vitality =
Intelligence =
Agility =
Dexterity =
Inventory = ,,,,,,,,,,,,,,,,,,,,
Room =
X =
Y =

[Character2]
Exists = 0
Name =
Job =
Level =
Health =
Energy =
Strength =
Vitality =
Intelligence =
Agility =
Dexterity =
Inventory = ,,,,,,,,,,,,,,,,,,,,
Room =
X =
Y =

[Character3]
Exists = 0
Name =
Job =
Level =
Health =
Energy =
Strength =
Vitality =
Intelligence =
Agility =
Dexterity =
Inventory = ,,,,,,,,,,,,,,,,,,,,
Room =
X =
Y =